@charset "utf-8";

@import url(public.css);
/* 头部 */
.header-top{width: 100%; height: 10px; background: url(../images/header_top.jpg) no-repeat center center; background-size: cover;}
/* header */
.header{width: 100%; position: absolute; height: 80px; left: 0; top: 10px; z-index: 5; border-bottom: 1px solid rgba(0,0,0,.2);}
.header-content{width: 100%; height: 100%;}
.header .wrap{width: 100%; height: 100%; display: flex; justify-content: space-between; align-items: center;}
.header .logo{overflow: hidden; display: flex; height: 100%; align-items: center;}
.header .logo img{max-width: 100%; max-height: 100%; width: 290px; height: auto;}
/* menu */
.header-menu{position:absolute; top: 0; bottom: 0; right: 15px; margin: auto; z-index: 6; padding: 0; height: 20px; display:block; cursor:pointer;}
.header-menu .icon-bar{background:#fff; width:30px; height: 3px; display: block;}
.header-menu .icon-bar:nth-child(2){margin: 5px 0;}
.header-menu .icon-bar:nth-child(3){width: 22px;}
.header-menu.on .icon-bar:nth-child(1){margin-top: 8px; transform:rotateZ(45deg); background-color: #333;}
.header-menu.on .icon-bar:nth-child(2){opacity:0;}
.header-menu.on .icon-bar:nth-child(3){width: 30px; top:50%; position:absolute; background-color: #333; transform:translate(0,-50%) rotateZ(135deg);}
/* nav */
.header-nav{position: relative; width: 50%; }
.header-nav .nav{max-width: 1200px; margin: 0 auto;}
.header-nav .nav-list{width: 100%; display: flex; justify-content: space-between;}
.header-nav .nav-list>li{float: left; position: relative; text-align: center;}
.header-nav .nav-list>li>a{line-height: 80px; font-size: 17px; color: #fff; display: block;}
.header-nav .nav-list>li:hover>a{color: var(--main-color);}
.header-nav .nav-list>li.on>a{color: var(--main-color);}
.header-nav .nav-list>li>i{display: none;}
.header-nav .nav-down{display: none; position: absolute; top: 100%; left: 50%; min-width: 100%; transform: translateX(-50%); z-index: 4; background-color: #fff;}
.header-nav .nav-down li{text-align: center;}
.header-nav .nav-down li a{line-height:40px; font-size: 15px; color: var(--main-font-color); display: block; padding: 0 15px;  white-space: nowrap;}
.header-nav .nav-down li a:hover{color: var(--main-color);}
.header-search{float: right; position: relative;}
.header-search .icon{width: 23px; height: 23px; cursor: pointer;}
.header-search .icon img{width: 100%; height: 100%;}
.header-search .search-mask{display: none; position: fixed; width: 100%; height: 100%; top: 0; left: 0; z-index: 6;}
.header-search .search-mask .box{width: 100%; height: 100%; display: flex; align-items: center; justify-content: center;}
.header-search .search-mask .bg{position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,.6); z-index: 0;}
.header-search .search-form{width: 80%; height: 50px; border-radius: 10px; background-color: #fff; overflow: hidden; position: relative; z-index: 1;}
.header-search .search-form .search-text{width: calc(100% - 100px); float: left; height: 100%; font-size: 16px; color: #333; padding: 0 15px;}
.header-search .search-form .search-btn{width: 100px; float: left; height: 100%; background-color: var(--main-color); font-size: 16px; color: #fff; letter-spacing: 3px; border: none;}
/* .header.small{position: fixed; left: 0; top: 0; z-index: 6; animation: nav_small 0.5s; box-shadow: 0 0 20px #ccc;} */
@keyframes nav_small {
    from {top: -50px;}
    to {top: 0;}
}
@-webkit-keyframes nav_small {
    from {top: -50px;}
    to {top: 0;}
}
/* banner */
.banner{position: relative; font-size: 0;}
.banner img{width: 100%; height: auto;}
.banner .swiper-pagination-bullet{opacity: 1; font-size: 14px; color: #fff; width: 20px; height: 20px; line-height: 20px; text-align: center; background-color: rgba(0,0,0,0);}
.banner .swiper-pagination-bullet-active{background-color: var(--main-color); opacity: 1;}
.banner .banner-prev, .banner .banner-next{position: absolute; top: 0; bottom: 0; margin: auto; width: 33px; height: 66px; z-index: 2; line-height: 66px; text-align: center; font-size: 30px; color: #fff;}
.banner .banner-prev{left: -10%;}
.banner .banner-next{right: -10%;}
.banner:hover .banner-prev{left: 2%;}
.banner:hover .banner-next{right: 2%;}
/*  */
.padding1{padding: 70px 0;}
.title-index{text-align: left; margin-bottom: 40px;}
.title-index .title1{font-size: 18px; color: var(--main-color);}
.title-index .title2{font-size: 36px; color: #2b2b2b; margin-top: 5px;}
/*  */
.service{width: 100%; overflow: hidden; background: url(../images/service_bg.jpg) no-repeat center center; background-size: cover;}
.service-list{width: calc(100% + 10px);}
.service-list li{width: calc(100% / 3 - 10px); float: left; margin: 0 10px 10px 0;}
.service-list .item{width: 100%; border-radius: 10px; padding: 10px 0 0 0; display: block; background: url(../images/service_item_bg.jpg) no-repeat top left; background-size: 100% 100%; overflow: hidden;}
.service-list .item .img-box{position: relative; overflow: hidden;}
.service-list .item .img-box::before{content: ""; display: block; padding-top: 60%;}
.service-list .item .mask{position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; background-color: rgba(0,0,0,.4);}
.service-list .item .mask .text{width: 205px; height: 55px; line-height: 55px; font-size: 26px; color: #fff; font-weight: bold; text-align: center; border-radius: 10px; background-color: #121314;}
.service-list .item:hover .img-box img{transform: scale(1.06);}
.service-list .item:hover .mask .text{background-color: var(--main-color);}
/*  */
.case{width: 100%; overflow: hidden; background-color: #f6f6f6;}
.case .item{display: block;}
.case .item .img-box{position: relative; overflow: hidden;}
.case .item .img-box::before{content: ""; display: block; padding-top: 150%;}
.case .item .text{position: absolute; left: 0; bottom: -100%; width: 100%; height: 80px; line-height: 80px; text-align: center; font-size: 18px; color: #fff; background-color: var(--main-color);}
.case .item:hover .text{bottom: 0;}
/*  */
.about{width: 100%; overflow: hidden; background-color: #fff;}
.about .title-box{margin-bottom: 50px; display: flex; justify-content: space-between;}
.about .title-box .title-text{width: 55%; font-size: 18px; color: #2b2b2b; line-height: 30px;}
.about .title-index{margin-bottom: 0;}
.about-list{width: calc(100% + 30px);}
.about-list li{width: calc(100% / 2 - 30px); float: left; margin: 0 30px 30px 0;}
.about-list .item{display: block; background: #f0f0f0; padding: 30px; border-radius: 10px;}
.about-list .item .about-title{display: flex; justify-content: space-between; align-items: end; margin-bottom: 20px;}
.about-list .item .about-title .title1{font-size: 30px; color: #333;}
.about-list .item .icon{width: 100px; position: relative; overflow: hidden;}
.about-list .item .icon::before{content: ""; display: block; padding-top: 95%;}
.about-list .item .icon img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%;}
.about-list .item .text{font-size: 16px; color: #484848; line-height: 30px; height: 90px; overflow: hidden;}
.about-list .item .icon .img{opacity: 1;}
.about-list .item .icon .img-act{opacity: 0;}
.about-list .item:hover{background: url(../images/about_item_bg.jpg) no-repeat center center; background-size: cover;}
.about-list .item:hover .about-title .title1{color: #fff;}
.about-list .item:hover .icon .img{opacity: 0;}
.about-list .item:hover .icon .img-act{opacity: 1;}
.about-list .item:hover .text{color: #fff;}
.about-list li:nth-last-child(1) {margin: 0 30px 0 0;}
.about-list li:nth-last-child(2) {margin: 0 30px 0 0;}
/*  */
.intro{width: 100%; background-color: #0a0110; overflow: hidden;}
.intro .item{display: block; padding: 60px 30px;}
.intro .item .icon{position: relative; width: 50px; text-align: center; overflow: hidden;}
.intro .item .icon::before{content: ""; display: block; padding-top: 90%;}
.intro .item .icon img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%;}
.intro .item .icon .img{opacity: 1;}
.intro .item .icon .img-act{opacity: 0;}
.intro .item .title{font-size: 24px; color: var(--main-color); border-top: 2px solid var(--main-color); padding-top: 15px; margin-top: 20px;}
.intro .item .text{font-size: 16px; color: #c5c5c5; line-height: 30px; height: 60px; overflow: hidden; margin-top: 10px;}
.intro .item:hover{background-color: var(--main-color);}
.intro .item:hover .icon .img{opacity: 0;}
.intro .item:hover .icon .img-act{opacity: 1;}
.intro .item:hover .title{border-top-color: #fff; color: #fff;}
.intro .item:hover .text{color: #fff;}
/*  */
.partner{width: 100%; overflow: hidden; background: url(../images/partner_bg.jpg) no-repeat center center; background-size: cover;}
.partner-title{text-align: center; font-size: 36px; color: #fff; margin-bottom: 50px;}
.partner-list{width: calc(100% + 15px);}
.partner-list li{width: calc(100% / 5 - 15px); float: left; margin: 0 15px 15px 0;}
.partner-list .img-box{position: relative; overflow: hidden; background-color: #fff; border-radius: 10px;}
.partner-list .img-box::before{content: ""; display: block; padding-top: 36.4%;}

/*  */
.footer1{width: 100%; padding: 80px 0; background-color: #1d1d1d; border-bottom: 1px solid #4a4a4a; overflow: hidden;}
.footer1 .wrap{display: flex;}
.footer-contact{width: 38%; border-right: 1px solid #4a4a4a;}
.footer-contact .item{overflow: hidden; padding-left: 30px; background-repeat: no-repeat; background-position: left 4px; margin-bottom: 15px;}
.footer-contact .item .title{width: 50px; float: left; font-size: 15px; color: #fff; line-height: 30px;}
.footer-contact .item .text{width: calc(100% - 50px); float: left; font-size: 15px; color: #fff; line-height: 30px;}
.footer-contact .item .text span{font-size: 24px;}
.footer-contact .item:nth-child(1){background-image: url(../images/footer_icon1.png);}
.footer-contact .item:nth-child(2){background-image: url(../images/footer_icon2.png);}
.footer-nav{width: 34%; padding: 0 50px; border-right: 1px solid #4a4a4a;}
.footer-nav ul{display: inline-block;}
.footer-nav ul li{float: left; width: 50%;}
.footer-nav ul li a{display: inline-block; font-size: 15px; color: #fff; line-height: 40px; text-align: center; display: block;}
.footer-QR{width: 28%; padding-left: 30px; display: flex; justify-content: right;}
.footer-QR .item{text-align: center; margin-left: 20px;}
.footer-QR .item img{width: 120px; height: 120px;}
.footer-QR .item .text{font-size: 15px; color: #fff; margin-top: 10px;}
.footer2{width: 100%; padding: 20px 0; background-color: #1d1d1d; overflow: hidden;}
.footer2 .copyright{font-size: 14px; color: #fff; line-height: 25px;}
.footer2 .copyright a{font-size: 14px; color: #fff;}
/*  */
.header-inner{position: relative; top: 0; box-shadow: 0 0 20px #ccc;}
.header-inner .header-nav .nav-list>li>a{color: #333;}
.header-inner .header-nav .nav-list>li>a:hover{color: var(--main-color);}
.header-inner .header-nav .nav-list>li.on>a{color: var(--main-color);}
.header-inner .header-menu .icon-bar{background-color: #333;}
/*  */
.inner-page{width: 100%; padding: 50px 0; min-height: 500px; overflow: hidden;}
.sideBar{margin-bottom: 30px;}
.sideBar-top{margin-bottom: 15px; border-bottom: 1px solid #000; display: flex; justify-content: space-between; align-items: center;}
.sideBar-title{overflow: hidden;}
.sideBar-title .title1{font-size: 30px; color: #1b1b1b; padding-bottom: 15px; line-height: 40px;}
.sideBar-title .title1 span{font-size: 18px; color: #787878; margin-left: 10px; text-transform: uppercase;}
.sideBar-list{float: right; overflow: hidden; max-width: 80%;}
.sideBar-list li{float: left; margin-left: 20px;}
.sideBar-list li a{display: block; font-size: 17px; color: #212121; line-height: 60px; position: relative;}
.sideBar-list li a::before{content: ""; position: absolute; bottom: 0; left: 0; right: 0; width: 0; height: 5px; margin: auto; background-color: var(--main-color); z-index: 2; transition: all .4s;}
.sideBar-list li a:hover::before{width: 100%;}
.sideBar-list li.on a::before{width: 100%;}
.sideBar-down{overflow: hidden;}
.sideBar-down li{float: left; margin: 0 10px 10px 0;}
.sideBar-down li a{display: inline-block; padding: 0 20px; height: 42px; line-height: 40px; font-size: 16px; color: #747474; border: 1px solid #d9d9d9; border-radius: 5px;}
.sideBar-down li a:hover{background-color: var(--main-color); color: #fff; border-color: var(--main-color);}
.sideBar-down li.on a{background-color: var(--main-color); color: #fff; border-color: var(--main-color);}
/*  */
.service-page{width: 100%; overflow: hidden;}
.service-page-list{width: calc(100% + 20px);}
.service-page-list li{width: calc(100% / 4 - 20px); float: left; margin: 0 20px 20px 0;}
.service-page-list .item{display: block; width: 100%;}
.service-page-list .item .img-box{position: relative; overflow: hidden;}
.service-page-list .item .img-box::before{content: ""; display: block; padding-top: 75%;}
.service-page-list .item .txt-box{margin-top: 20px;}
.service-page-list .item .txt-box .title{font-size: 24px; color: #3f3f3f; border-bottom: 1px solid #c7c7c7; padding-bottom: 18px; margin-bottom: 15px; line-height:1.5}
.service-page-list .item .txt-box .text{font-size: 16px; color: #8a8a8a; line-height: 30px; height: 60px; overflow: hidden;}
.service-page-list .item:hover .img-box img{transform: scale(1.06);}

.case-page-list{width: calc(100% + 20px);}
.case-page-list li{width: calc(100% / 4 - 20px); float: left; margin: 0 20px 20px 0;}
.case-page-list .item{display: block; width: 100%;}
.case-page-list .item .img-box{position: relative; overflow: hidden;}
.case-page-list .item .img-box::before{content: ""; display: block; padding-top: 150%;}
.case-page-list .item .txt-box{margin-top: 20px;}
.case-page-list .item .txt-box .title{font-size: 24px; color: #3f3f3f; border-bottom: 1px solid #c7c7c7; padding-bottom: 18px; margin-bottom: 15px;}
.case-page-list .item .txt-box .text{font-size: 16px; color: #8a8a8a; line-height: 30px; height: 60px; overflow: hidden;}
.case-page-list .item:hover .img-box img{transform: scale(1.06);}
/*  */
.service-details{width: 100%; overflow: hidden;}
.service-details .wrap1{background-color: #fff; padding: 0 0 50px 0; overflow: hidden;}
.service-details .wrap1 .img-box{width: 50%; float: left; border:1px solid #f5f5f5;}
.service-details .wrap1 .img-box img{max-width: 100%; height: auto; max-height:900px; display:block; margin:0 auto;}
.service-details .wrap1 .content{width: calc(50% - 40px); float: right; padding: 30px 0 0 0; border-top: 1px solid #2b2b2b;}
.service-details .wrap1 .service-title{font-size: 36px; color: #333; margin-bottom: 30px;}
.service-details .wrap1 .txt-box{padding: 30px 0 0 0; position: relative; margin-bottom: 30px;}
.service-details .wrap1 .txt-box::before{content: ""; position: absolute; left: 0; top: 0; width: 40px; height: 3px; background: url(../images/service_details_icon.jpg) no-repeat; background-size: 100% 100%;}
.service-details .wrap1 .txt-box .title{font-size: 18px; color: #1b1b1b; font-weight: bold; margin-bottom: 10px;}
.service-details .wrap1 .txt-box .text{font-size: 16px; color: #696969; line-height: 35px;}
.service-details .wrap1 .txt-box .text img{ max-width:100% !important; height:auto !important;}
.service-details .wrap1 .txt-box .text table{ width:100% !important; height:auto !important; border:1px solid #CCCCCC !important; border-collapse:collapse;}
.service-details .wrap1 .txt-box .text table td{ width:auto !important; height:auto !important; border:1px solid #CCCCCC !important; border-collapse:collapse;}

.service-details .wrap2{padding: 50px 0; background-color: #f9f9f9;}
.service-details .service--title2{font-size: 30px; color: #333; margin-bottom: 40px; text-align: center;}
/*  */
.related-list{width: calc(100% + 10px);}
.related-list li{width: calc(100% / 4 - 10px); float: left; margin: 0 10px 10px 0;}
.related-list .item{width: 100%; display: block;}
.related-list .item .img-box{position: relative; overflow: hidden;}
.related-list .item .img-box::before{content: ""; display: block; padding-top: 75%;}
.related-list .item .text{font-size: 18px; color: #333; line-height: 50px; text-align: center;}
.case-list{width: calc(100% + 10px);}
.case-list li{width: calc(100% / 6 - 10px); float: left; margin: 0 10px 10px 0;}
.case-list .item{width: 100%; display: block;}
.case-list .item .img-box{position: relative; overflow: hidden;}
.case-list .item .img-box::before{content: ""; display: block; padding-top: 150%;}
.case-list .item .text{font-size: 18px; color: #333; line-height: 50px; text-align: center;}
/*  */
.contact-page{width: 100%; overflow: hidden;}
.contact-page .txt-box{font-size: 16px; color: #333; line-height: 30px; margin: 15px 0; width:40%; float:left;}
.contact-page .txt-box img{ max-width:100% !important; height:auto !important;}
.contact-page .map{position: relative; overflow: hidden; width:60%; float:left}
.contact-page .map::before{content: ""; display: block; padding-top: 40%;}
.contact-page .map iframe{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: 100%;}




@media (max-width: 1399px){
    .header-nav{width: 60%;}
    .header-nav .nav-list>li>a{font-size: 16px;}
    /*  */
    .padding1{padding: 60px 0;}
    .inner-page{padding: 40px 0;}
    .sideBar-title .title1{line-height: 35px; padding-bottom: 10px;}
    .sideBar-list{max-width: 70%;}
    .sideBar-list li a{font-size: 16px; line-height: 50px;}
    .service-page-list .item .txt-box{margin-top: 10px;}
    .service-page-list .item .txt-box .title{font-size: 20px; padding-bottom: 12px; margin-bottom: 10px;}
    .service-page-list .item .txt-box .text{font-size: 14px; line-height: 25px; height: 50px;}
    .case-page-list .item .txt-box{margin-top: 10px;}
    .case-page-list .item .txt-box .title{font-size: 20px; padding-bottom: 12px; margin-bottom: 10px;}
    .case-page-list .item .txt-box .text{font-size: 14px; line-height: 25px; height: 50px;}
    .service-details .wrap1 .content{padding: 20px 0 0 0;}
    .service-details .wrap1 .service-title{font-size: 28px; margin-bottom: 20px;}
    .service-details .wrap1 .txt-box{padding: 20px 0 0 0; margin-bottom: 20px;}


}

@media (max-width: 1199px){
    .header .logo img{width: 260px;}
    /*  */
    .padding1{padding: 50px 0;}
    .title-index .title1{font-size: 16px;}
    .title-index .title2{font-size: 30px;}
    .case .item .text{height: 50px; line-height: 50px; font-size: 16px;}
    .about .title-box .title-text{font-size: 16px;}
    .about-list .item .about-title .title1{font-size: 26px;}
    .about-list .item .text{font-size: 14px; line-height: 25px; height: 75px;}
    .about-list .item .icon{width: 80px;}
    /*  */
    .service-details .wrap1 .txt-box .title{font-size: 16px;}
    .service-details .wrap1 .txt-box .text{font-size: 14px; line-height: 25px;}
}

@media (min-width: 991px){
    .header .header-nav{display: block !important;}
}

@media (max-width: 991px){
    .header-top{height: 5px;}
    .header{height: 70px; top: 5px;}
    .header-nav{position: fixed; top: 0; left: 0; z-index: 5; width: 100%; height: 100%; background-color: rgba(0,0,0,.6); display: none;}
    .header-nav .nav{position: absolute; top: 0; right: 0; width: 60%; height: 100%; background-color: #fff; transform: translateX(100%); transition: all .2s;}
    .header-nav .nav-list{padding: 80px 20px 0 20px; display: block;}
    .header-nav .nav-list>li{width: 100%; text-align: left;}
    .header-nav .nav-list>li::before{display: none;}
    .header-nav .nav-list>li>a{color: var(--main-font-color); line-height: 50px;}
    .header-nav .nav-list>li>i{display: block; position: absolute; top: 15px; right: 0; width: 20px; height: 20px; line-height: 18px; text-align: center; font-size: 14px;}
    .header-nav .nav.act{transform: translateX(0);}
    .header-nav .nav-down{display: none; position: static; width: 100%; transform: translateX(0); margin-bottom: 15px;}
    .header-nav .nav-down li{text-align: left;}
    .header-nav .nav-down li a{font-size: 12px; line-height: 30px; padding: 0 5px 0 20px;}
    .header-search{display: none;}
    .banner .banner-prev{left: 2%;}
    .banner .banner-next{right: 2%;}
    /*  */
    .padding1{padding: 40px 0;}
    .title-index{margin-bottom: 30px;}
    .title-index .title2{font-size: 26px;}
    .service-list .item .mask .text{width: 160px; height: 40px; line-height: 40px; font-size: 16px;}
    .about .title-box{margin-bottom: 30px;}
    .about .title-box .title-text{font-size: 14px; line-height: 25px;}
    .about-list .item{padding: 20px;}
    .about-list .item .about-title{margin-bottom: 10px;}
    .about-list .item .about-title .title1{font-size: 20px;}
    .about-list .item .icon{width: 60px;}
    .intro .item{padding: 40px 20px;}
    .intro .item .title{font-size: 20px;}
    .intro .item .text{font-size: 14px; height: 50px; line-height: 25px;}
    .partner-list{width: calc(100% + 10px);}
    .partner-list li{width: calc(100% / 5 - 10px); margin: 0 10px 10px 0;}
    .partner-title{margin-bottom: 30px; font-size: 26px;}
    .footer1{display: none;}
    .footer2{padding: 15px 0;}
    .footer2 .copyright{text-align: center;}
    /*  */
    .inner-page{padding: 30px 0;}
    .sideBar{margin-bottom: 20px;}
    .sideBar-list li{margin-left: 10px;}
    .sideBar-list li a{font-size: 14px; line-height: 40px;}
    .sideBar-title .title1{font-size: 20px;}
    .sideBar-title .title1 span{font-size: 14px;}
    .sideBar-down li a{font-size: 14px; height: 35px; line-height: 33px; padding: 0 15px;}
    .service-page-list{width: calc(100% + 10px);}
    .service-page-list li{width: calc(100% / 3 - 10px); margin: 0 10px 10px 0;}
    .service-page-list .item .txt-box .title{font-size: 16px; padding-bottom: 10px; margin-bottom: 8px;}
    .service-page-list .item .txt-box .text{font-size: 12px; height: 40px; line-height: 20px;}
    .case-page-list{width: calc(100% + 10px);}
    .case-page-list li{width: calc(100% / 3 - 10px); margin: 0 10px 10px 0;}
    .case-page-list .item .txt-box .title{font-size: 16px; padding-bottom: 10px; margin-bottom: 8px;}
    .case-page-list .item .txt-box .text{font-size: 12px; height: 40px; line-height: 20px;}
    .service-details .wrap1{padding: 0 0 20px 0;}
    .service-details .wrap1 .content{width: calc(50% - 20px);}
    .service-details .wrap1 .service-title{font-size: 20px;}
    .service-details .wrap2{padding: 30px 0;}
    .service-details .service--title2{font-size: 20px; margin-bottom: 20px;}
    .related-list .item .text{font-size: 14px; line-height: 30px;}
	.case-list li{width: calc(100% / 3 - 10px);}
    .case-list .item .text{font-size: 14px; line-height: 30px;}

}

@media (max-width: 767px){
    .header{height: 60px;}
    .header .logo img{width: 240px;}
    /*  */
    .padding1{padding: 20px 0;}
    .title-index{margin-bottom: 15px;}
    .title-index .title1{font-size: 14px;}
    .title-index .title2{font-size: 18px; margin: 0;}
    .service-list{width: calc(100% + 5px);}
    .service-list li{width: calc(100% / 2 - 5px); margin: 0 5px 5px 0;}
    .service-list .item{padding: 5px 0 0 0;}
    .service-list .item .mask .text{width: 120px; height: 30px; line-height: 30px; font-size: 12px;}
    .case .item .text{height: 30px; line-height: 30px; font-size: 12px;}
    .about .title-box{flex-wrap: wrap; margin-bottom: 15px;}
    .about .title-index{width: 100%;}
    .about .title-box .title-text{width: 100%; font-size: 12px; line-height: 20px; margin-top: 10px;}
    .about-list{width: 100%;}
    .about-list li{width: 100%; margin: 0 0 10px 0;}
    .about-list .item{padding: 10px;}
    .about-list .item .icon{width: 40px;}
    .about-list .item .about-title .title1{font-size: 16px;}
    .about-list .item .text{font-size: 12px; line-height: 20px; height: auto;}
    .about-list li:nth-last-child(2){margin: 0 0 10px 0;}
    .intro .item{padding: 20px 10px;}
    .intro .item .title{font-size: 16px; margin-top: 15px; padding-top: 12px;}
    .intro .item .text{margin-top: 5px; height: auto;}
    .partner-title{font-size: 18px; margin-bottom: 15px;}
    .partner-list li{width: calc(100% / 3 - 10px);}
    /*  */
    .inner-page{padding: 20px 0;}
    .sideBar{margin-bottom: 10px;}
    .sideBar-top{flex-wrap: wrap; margin-bottom: 10px;}
    .sideBar-title .title1{font-size: 18px; line-height: 20px; padding-bottom: 0; margin-bottom: 5px;}
    .sideBar-title .title1 span{margin-left: 5px;}
    .sideBar-list{max-width: 100%; width: 100%;}
    .sideBar-list li{margin-left: 0; margin-right: 10px;}
    .sideBar-list li a{line-height: 30px;}
    .sideBar-list li a::before{height: 3px;}
    .sideBar-down li{margin: 0 5px 5px 0;}
    .sideBar-down li a{height: 30px; line-height: 28px; font-size: 12px;}
    .service-page-list li{width: calc(100% / 2 - 10px);}
    .service-page-list .item .txt-box{margin-top: 5px;}
    .service-page-list .item .txt-box .title{font-size: 14px;}
    .case-page-list li{width: calc(100% / 2 - 10px);}
    .case-page-list .item .txt-box{margin-top: 5px;}
    .case-page-list .item .txt-box .title{font-size: 14px;}
    .service-details .wrap1{padding: 0 0 10px 0;}
    .service-details .wrap1 .img-box{width: 100%;}
    .service-details .wrap1 .content{width: 100%; margin-top: 15px; padding: 10px 0 0 0;}
    .service-details .wrap1 .service-title{font-size: 16px; margin-bottom: 10px;}
    .service-details .wrap1 .txt-box{padding: 12px 0 0 0; margin-bottom: 10px;}
    .service-details .wrap1 .txt-box .title{font-size: 14px;}
    .service-details .wrap1 .txt-box .text{font-size: 12px;}
    .service-details .wrap2{padding: 20px 0;}
    .service-details .service--title2{font-size: 18px;}
    .related-list li{width: calc(100% / 2 - 10px);}
    .case-list li{width: calc(100% / 2 - 10px);}
	.contact-page .txt-box{font-size: 14px; color: #333; line-height: 25px; margin: 15px 0; width:100%; float:left; font-size:14px;}
	.contact-page .map{position: relative; overflow: hidden; width:100%; float:left}
	.contact-page .map::before{content: ""; display: block; padding-top: 100%;}

}